Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Latest client code  (Read 289 times)

0 Members and 1 Guest are viewing this topic.

Offline Thom

Latest client code
« on: September 23, 2014, 04:41:39 PM »

I've only gotten the bitshares client binaries from bitshares-x.info/#, but is there a better place to get them?

Reason I'm asking is I'm running version 0.4.16 and it's telling me there is a "mandatory" upgrade available, but that's what's on the download page. I haven't yet seen the "check for updates" menu selection ever work either.

The client has 9 network connections and it says the "last block was synced 1h 59m 47s ago", counted down from 9 hrs or so. It's been in that state now for going on 5 minutes. Is this normal, due to an old client version or some other problem?
Injustice anywhere is a threat to justice everywhere - MLK |  Verbaltech2 Witness Reports: https://bitsharestalk.org/index.php/topic,23902.0.html

Offline Mysto

  • Sr. Member
  • ****
  • Posts: 382
    • View Profile
Re: Latest client code
« Reply #1 on: September 23, 2014, 04:50:21 PM »
I think there are a couple other people having the same problem including myself.

Offline Thom

Re: Latest client code
« Reply #2 on: September 23, 2014, 04:53:57 PM »
Thanks Mysto, that may be why nobody else has responded to this question, they're all busy trying to diagnose / fix the problem.
Injustice anywhere is a threat to justice everywhere - MLK |  Verbaltech2 Witness Reports: https://bitsharestalk.org/index.php/topic,23902.0.html

Offline Thom

Re: Latest client code
« Reply #3 on: September 23, 2014, 04:56:32 PM »
Blocks just now synced.
Injustice anywhere is a threat to justice everywhere - MLK |  Verbaltech2 Witness Reports: https://bitsharestalk.org/index.php/topic,23902.0.html

Offline Mysto

  • Sr. Member
  • ****
  • Posts: 382
    • View Profile
Re: Latest client code
« Reply #4 on: September 23, 2014, 05:03:32 PM »
Mine was stuck at 554891 out of 561718 and someone else was stuck on 321979. It was suggested that you go into your appdata folder then bitsharesx and delete the chain folder if you are experiencing this problem.

Offline vikram

Re: Latest client code
« Reply #5 on: September 23, 2014, 08:58:20 PM »
The mandatory upgrade message is an error on 0.4.16 you can ignore it. 0.4.17 should be out within the next couple days and won't mistakenly show this.

 

Google+